#### NAME

vaddaliasdomain - add a virtual user to a domain

#### SYNOPSYS

vaddaliasdomain [new domain] [old domain]

#### DESCRIPTION

take an existing domain and link a new domain to all the accounts on the existing domain.

#### OPTIONS

None

#### RETURN VALUE

0 if all steps were successful, non-zero otherwise. If any of the steps fail, a diagnostic message is printed.

#### SEE ALSO

`vadddomain`
`vdeldomain`
`vpopmail`

#### NOTES

Only works with cdb authentication module. Mysql module works but only for authentication against the first domain.

Must be run as root.

#### AUTHOR

AUTHORS